## voctomix 0.3.1

=== debian/changelog ===
voctomix (0.3.1-2) unstable; urgency=medium

  * Acknowledge NMU, thanks Phil.
  * Move the depends on gstreamer1.0-tools and the suggests on fbset,
    python3-pyinotify, gstreamer1.0-libav and rlwrap from the voctomix-core
    package to the voctomix package, as they are only needed to run some of
    the scripts and examples from the voctomix package. Thanks to Peter Körner
    for the  bugreport! (Closes: #834296)

 -- Holger Levsen <holger@debian.org>  Sun, 14 Aug 2016 12:47:49 +0200

voctomix (0.3.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * reduce gstreamer version requirement to 1.6.1, which allows one
    to run it on jessie using gstreamer from c3voc.de, as seen here:
    http://anonscm.debian.org/cgit/debconf-video/config.git/tree/doc/dc16_voctomix_installation_notes.md

 -- Philip Hands <phil@hands.com>  Thu, 30 Jun 2016 10:24:34 +0200

voctomix (0.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #822805)

 -- Holger Levsen <holger@debian.org>  Thu, 28 Apr 2016 13:37:42 +0200
