## voctomix 0.5.1

=== debian/changelog ===
voctomix (0.5.1-1) unstable; urgency=medium

  * New upstream release featuring an example script showing
    multi-variant-streaming used at 33c3 and a bugfix regarding leaked file
    descriptors.

 -- Holger Levsen <holger@debian.org>  Mon, 19 Dec 2016 00:35:24 +0100

voctomix (0.5-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Correct icon name in desktop file.
  * Use https for Vcs-Git URL.

 -- Holger Levsen <holger@debian.org>  Sun, 04 Dec 2016 09:23:45 +0100

voctomix (0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Nov 2016 23:37:27 +0100

voctomix (0.4-3) unstable; urgency=medium

  * debian/rules: add new-upstream-version target, remove debian/TODO.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Nov 2016 02:05:09 +0100

voctomix (0.4-2) unstable; urgency=medium

  * Add .desktop file for voctogui. (Closes:  #845044)
  * Use debian/voctogui.svg (renamed and taken from missing-cat.svg from
    https://github.com/voc/streaming-website/blob/master/assets/img/)
    for the desktop icon. Update debian/copyright accordingly.
  * Use debian/*.install and debian/*.links files instead of using cp and ln
    in debian/rules.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Nov 2016 14:51:12 +0100

voctomix (0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Sep 2016 11:38:13 +0200
