## voctomix 1.0+git4

=== debian/changelog ===
voctomix (1.0+git4-1) unstable; urgency=medium

  * Adopt version number to reflect the fact that 1.0~RC1 has been declared
    1.0 afterwards.
  * Bump standards version to 4.1.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Dec 2017 00:36:46 +0000

voctomix (1.0~RC1+git4-1) unstable; urgency=medium

  * New upstream release candidate, plus 4 upstream git commits on top.
    This time for real: 1.0~RC1+git-1 was actually just 0.6 with nothing on
    top.

 -- Holger Levsen <holger@debian.org>  Sat, 18 Nov 2017 18:57:01 +0000

voctomix (1.0~RC1+git-1) unstable; urgency=medium

  * New upstream release candidate, plus 2 upstream git commits on top.
  * Update package description to refer to GTK+ instead of GTK, thanks
    lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Nov 2017 17:33:21 +0000

voctomix (0.6-1) unstable; urgency=medium

  * New upstream release with mostly bugfixes, but also a few new features.
  * debian/rules:
    - remove privacy breaches in README.md as they are not useful in
      voctomix.html in the package. (They are useful in the rendered README.md
      on Github though.)
    - Make new-upstream-version target deal with new .dotfiles in source.
  * Bump standards version to 4.1.1, no changes needed.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Sep 2017 15:52:18 +0200
