=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>=9), dh-python, pandoc, python3:any
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>=10.2.5~), dh-python, pandoc, python3:any
+Standards-Version: 4.1.2
 Homepage: https://github.com/voc/voctomix
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/voctomix.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/voctomix.git
@@ -27,7 +27,7 @@
  It is written in Python using GStreamer and consists of three parts:
   - Voctocore, the videomixer core-process that does the actual video- and
     audio crunching.
-  - Voctogui, a GUI implementation in GTK controlling the core's functionality
+  - Voctogui, a GUI implementation in GTK+ controlling the core's functionality
     and giving visual feedback of the mixed video.
   - Voctomix Example Scripts, a collection of tools and examples for talking
     to the core-process, feeding and receiving video-streams and controlling
@@ -81,4 +81,4 @@
  Operation Crew) is their software implementation of a Live-Video-Mixer.
  .
  This package contains the GUI component, Voctogui, a GUI implementation in
- GTK controlling the core's functionality.
+ GTK+ controlling the core's functionality.
