=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,9 @@
 	dh $@ --with python3
 
 override_dh_auto_build:
-	pandoc -o voctomix.html README.md
+	# build and avoid https://lintian.debian.org/tags/privacy-breach-generic.html
+	grep -v "\[Build Status\]" README.md | pandoc -o voctomix.html
+	# just build these
 	pandoc -o voctocore.html voctocore/README.md
 	pandoc -o voctogui.html voctogui/README.md
 
@@ -25,7 +27,7 @@
 
 new-upstream-version: clean
 	mkdir -p $(PKG)-$(UVER)/
-	rsync -av --delete --exclude=debian/ --exclude=$(PKG)-$(UVER)/ * $(PKG)-$(UVER)/
+	rsync -av --delete --exclude=debian/ --exclude=$(PKG)-$(UVER)/ --exclude=.git . $(PKG)-$(UVER)/
 	find "$(PKG)-$(UVER)" -xdev \( -type f -o -type l \) -print| sort \
 	    | tar -cJaf "../$(PKG)_$(UVER).orig.tar.xz" -T- --owner=root --group=root --mode=a+rX \
 	    && $(RM) -r "$(PKG)-$(UVER)"
