## voctomix 1.2

=== debian/changelog ===
voctomix (1.2-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Relax debhelper Build-Dep to >= 10, for ease of backporting.

  [ Holger Levsen ]
  * Shorten Vcs-git header.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 10:22:29 +0000

voctomix (1.2-1) unstable; urgency=medium

  [ Holger Levsen ]
  * New upstream version.
  * Bump standards version to 4.1.4, no changes needed.
  * Drop X-Python-Version header from debian/control. 

  [ Stefano Rivera ]
  * Migrate VCS to Salsa.

 -- Holger Levsen <holger@debian.org>  Sat, 12 May 2018 13:48:54 +0000
