=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>=10.2.5~), dh-python, pandoc, python3:any
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>=10), dh-python, pandoc, python3:any
+Standards-Version: 4.1.4
 Homepage: https://github.com/voc/voctomix
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/voctomix.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/voctomix.git
-X-Python-Version: >= 3
+Vcs-Git: https://salsa.debian.org/debian/voctomix
+Vcs-Browser: https://salsa.debian.org/debian/voctomix
 
 Package: voctomix
 Architecture: all
