## voctomix 1.3

=== debian/changelog ===
voctomix (1.3-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + voctomix-core: Drop versioned constraint on libgstreamer1.0-0 in Depends.
    + voctomix-gui: Drop versioned constraint on libgstreamer1.0-0 in Depends.

  [ Holger Levsen ]
  * d/control: bump standards version to 4.6.2, no changes needed.
  * d/copyright: bump copyright years.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jan 2023 14:01:15 +0100

voctomix (1.3-5) unstable; urgency=medium

  * d/control:
    - bump debhelper-compat to 13.
    - bump standards version to 4.5.0, no changes needed.
    - set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse, thanks lintian-brush.
    - document Rules-Requires-Root: no.
  * d/copyright: bump copyright years.

 -- Holger Levsen <holger@debian.org>  Tue, 12 May 2020 23:06:58 +0200

voctomix (1.3-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Recommend gstreamer-1.0-gl in voctomix-gui. The GL video_mode requires it.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Aug 2019 15:37:23 -0300

voctomix (1.3-3) unstable; urgency=medium

  * Bump standards version to 4.4.0, no changes needed.
  * Use debhelper-compat 12.

 -- Holger Levsen <holger@debian.org>  Sat, 13 Jul 2019 11:28:44 +0200

voctomix (1.3-2) unstable; urgency=medium

  * d/voctogui.desktop: add Keywords, thanks lintian.
  * d/rules: Use dpkg's pkg-info.mk to parse debian/changelog.
  * d/control: use canonical URL for Vcs-Git, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Sun, 13 Jan 2019 14:42:59 +0100

voctomix (1.3-1) unstable; urgency=medium

  * New upstream release as used at 35C3.
  * Bump standards version to 4.3.0, no changes needed.
  * Update d/copyright years.

 -- Holger Levsen <holger@debian.org>  Tue, 08 Jan 2019 14:24:47 +0100

voctomix (1.2-4) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump debian/compat to 11 and build-depend on debhelper >= 11.
  * Use the new debhelper-compat(=11) notation and drop d/compat.
  * debian/voctogui.desktop: add a comment.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

 -- Holger Levsen <holger@debian.org>  Fri, 19 Oct 2018 19:55:15 +0200

voctomix (1.2-3) unstable; urgency=medium

  [ Stefano Rivera ]
  * Add a watch file.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 27 Aug 2018 12:44:46 +0200
