=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Holger Levsen <holger@debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>=10), dh-python, pandoc, python3:any
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (=13), dh-python, pandoc, python3:any
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/voc/voctomix
-Vcs-Git: https://salsa.debian.org/debian/voctomix
+Vcs-Git: https://salsa.debian.org/debian/voctomix.git
 Vcs-Browser: https://salsa.debian.org/debian/voctomix
 
 Package: voctomix
@@ -44,7 +45,7 @@
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-ugly,
- libgstreamer1.0-0 (>=1.6.1~),
+ libgstreamer1.0-0,
  python3-gi,
  ${misc:Depends},
  ${python3:Depends},
@@ -68,12 +69,13 @@
  gstreamer1.0-plugins-good,
  gstreamer1.0-plugins-ugly,
  gstreamer1.0-tools,
- libgstreamer1.0-0 (>=1.6.1~),
+ libgstreamer1.0-0,
  python3-gi,
  python3-gi-cairo,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
+Recommends: gstreamer1.0-gl
 Suggests: gstreamer1.0-libav
 Description: Full-HD Software Live-Video-Mixer (GUI)
  The Voctomix Project by the C3Voc (the Chaos Communication Congress' Video
